import React from 'react';
export default function LocalCafe(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-114.02v-68.13h652.2v68.13zm0-144.55v-587.65h732.2v296.26H725.43v291.39zm68.13-68.36H657.3v-450.92H222.15zm503.28-291.16h92.42v-160h-92.42zM222.15-326.93H657.3z" })));
}
